.dbTaxesValue ul {
  padding-left: 30px;
}
.dbTaxesValue ul li {
  list-style: none;
  position: relative;
  margin-bottom: 20px;
}
.dbTaxesValue ul li::before {
  content: '';
  display: inline-block;
  background: #F27E35;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 4px;
  border-radius: 100%;
}
.dbTaxesValue table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  border-collapse: separate;
  margin-bottom: 60px;
  margin-top: 30px;
  font-size: 20px;
  font-weight: 300;
  color: #58585a;
}
.dbTaxesValue table tr td:first-child {
  text-align: left;
  padding-left: 5px;
}
.dbTaxesValue table tr td {
  text-align: center;
  border-bottom: 1px solid #D0D0D0;
  color: #6A7175;
  padding: 7px 0;
}
.dbTaxesValue table tr td:nth-child(2) {
  text-align: right;
  color: #D32212;
}
